#!/usr/bin/make -f

export CARGO_HOME=$(shell pwd)/debian/cargo_home

%:
	dh $* --with python3 --buildsystem=pybuild

override_dh_auto_clean:
	-mv Cargo.lock.bak Cargo.lock || true
	dh_auto_clean

override_dh_auto_build:
	-mv Cargo.lock Cargo.lock.bak || true
	dh_auto_build
